body{
	background:#edf0f7;
}
h2{
	font-size: 40px;
font-weight: bold;
color: #c63a36;
}
h3{
	font-size: 30px;
	font-weight: bold;
	color: #393b8f;
}
.kosucu{
	background: #414398;
	padding: 20px 10px;
}
.kosubilgi h3{color: #f9ed31; font-weight: 800; font-size: 26px;}
.kosubilgi p{color: #fff; font-weight: 800; font-size: 44px;}

.button {
	color: #fff;
background: #d7282e;
border-radius: 20px 9px 20px 9px;
padding: 7px 6px;
font-size: 14px;
margin: 2px;
width: 96%;
font-weight: bold;
}

.ana{
	background-image: url("../images/bg1.png");
background-color: #fff;
background-repeat: no-repeat;
height: 160vh;
background-position: top;
background-size: cover;
}
.bar{	padding-top: 5px; }
.progress {
  height: 150px;
font-size: 20px;
padding: 40px 5px;
background-color: #e9ecef00;
  
}

.progress-bar {
  height: 50px;
  line-height: 50px; /* Progress bar içindeki yazıyı dikey ortalamak için gerekli */
}
.kosan{
height: 150px;
width: 103px;
position: sticky;
margin-top: -40px;
opacity: 90%;
margin-left: -54px;
}
.mt100{
	margin-top: 100px;
	text-align: center;
}
.mt50{
	margin-top: 50px;
	text-align: center;
}
.mt20{
	margin-top: 20px;
	text-align: center;
}
.mt21{
	margin-top: 20px;
	text-align: left;
}
ul {
  list-style-image: url('../images/nokta.png');
}

.zemin{
	background: #222;	
	height: 50px;
}

@media (max-width: 576px) {
	body{background: #fff;}
 .mobilana{padding-left: 0px;
padding-right: 0px;}
.mpad{
	padding-left: 0px;
	padding-right: 0px;
}
.kosubilgi h3{color: #f9ed31; font-weight: 800; font-size: 22px;}
.kosubilgi p{color: #fff; font-weight: 800; font-size: 30px;}
.kosan {
height: 100px;
width: 70px;
position: sticky;
margin-top: -40px;
opacity: 90%;
margin-left: -29px;
}
h2{	font-size: 30px;}
.soldan10{ padding-left:10px; }
}
@media (min-width: 1400px) {
.ana{
	height: 220vh;

	}}
@media (max-width: 1400px) {
.ana{
	height: 220vh;

	}}

@media (max-width: 1250px) {
.ana{
	height: 253vh;

	}}

	@media (max-width: 960px) {
.ana{
	height: 225vh;

	}}




	p {
  margin-top: 0;
  margin-bottom: 5px !important;
}